package com.emr.entity.tTumour;

public class TTumourChemotherapy {
    private String patientId;

    private String startTime;

    private String endTime;

    private String drugNameAndDose;

    private String treatmentCourse;

    private String curativeEffect;

    public String getPatientId() {
        return patientId;
    }

    public void setPatientId(String patientId) {
        this.patientId = patientId == null ? null : patientId.trim();
    }

    public String getStartTime() {
        return startTime;
    }

    public void setStartTime(String startTime) {
        this.startTime = startTime == null ? null : startTime.trim();
    }

    public String getEndTime() {
        return endTime;
    }

    public void setEndTime(String endTime) {
        this.endTime = endTime == null ? null : endTime.trim();
    }

    public String getDrugNameAndDose() {
        return drugNameAndDose;
    }

    public void setDrugNameAndDose(String drugNameAndDose) {
        this.drugNameAndDose = drugNameAndDose == null ? null : drugNameAndDose.trim();
    }

    public String getTreatmentCourse() {
        return treatmentCourse;
    }

    public void setTreatmentCourse(String treatmentCourse) {
        this.treatmentCourse = treatmentCourse == null ? null : treatmentCourse.trim();
    }

    public String getCurativeEffect() {
        return curativeEffect;
    }

    public void setCurativeEffect(String curativeEffect) {
        this.curativeEffect = curativeEffect == null ? null : curativeEffect.trim();
    }
}